<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_kickstart', language 'uk', version '3.5'.
 *
 * @package     format_kickstart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['automatictemplate'] = 'Автоматичний шаблон';
$string['automatictemplate_desc'] = 'Якщо користувачеві доступний лише один шаблон, він буде автоматично імпортований. Коли це станеться, користувач отримає сповіщення на сторінці.';
$string['automatictemplate_help'] = 'Шаблон курсу було застосовано автоматично. Якщо вам потрібен інший шаблон, зверніться до системного адміністратора.';
$string['buypro'] = 'Прибрати Kickstart Pro';
$string['buyprosummary'] = 'Щоб розблокувати всі функції Kickstart, придбайте професійну версію Kickstart Pro.';
$string['course_backup'] = 'Резервна копія курсу  (.mbz)';
$string['course_backup_help'] = 'Коли користувач вибирає цей шаблон у межах курсу, ця резервна копія курсу .mbz буде імпортована в поточний курс.';
$string['course_templates'] = 'Шаблони курсу';
$string['coursebackupnotset'] = 'Шаблон не має резервної копії курсу.';
$string['coursecreatorredirect'] = 'Course creator redirect';
$string['coursecreatorredirect_desc'] = 'Змусити творців курсів використовувати сторінку Kickstart «Cтворити з шаблону» під час створення нових курсів. Наприклад, коли творець курсу натискає «Додати новий курс», він буде перенаправлений на Kickstart.';
$string['create_template'] = 'Створити шаблон';
$string['createcoursefromtemplate'] = 'Створити курс з шаблону';
$string['defaultteacherinstructions'] = 'Інструкції викладача за замовчуванням';
$string['defaultteacherinstructions_desc'] = 'Вміст за замовчуванням, який відображається викладачам до вибору шаблону.';
$string['defaultuserinstructions'] = 'Інструкції для студента за замовчуванням';
$string['defaultuserinstructions_default'] = '<p>Ваш викладач (ще) не додав жодного вмісту до цього курсу.</p><p>Якщо у вас виникли запитання, зв’яжіться зі своїм викладачем.</p>';
$string['defaultuserinstructions_desc'] = 'Вміст за замовчуванням відображається студентам до того, як вчитель вибере шаблон.';
$string['delete'] = 'Видалити';
$string['delete_template'] = 'Видалити шаблон';
$string['description'] = 'Опис';
$string['edit'] = 'Редагувати';
$string['edit_template'] = 'Редагувати шаблон';
$string['enrollmenthelp'] = 'Перш ніж продовжити, ви можете зареєструвати вчителів (або будь-яких користувачів). Натисніть <b>Перейти до вмісту курсу</b>, щоб вибрати шаблон для імпорту.';
$string['general_settings'] = 'Загальні налаштування';
$string['getpro'] = 'Отримати більше шаблонів від Kickstart Pro';
$string['goprotoenable'] = 'Перейти до професійної версії';
$string['gotocourse'] = 'Перейти до курсу';
$string['importcourse'] = 'Імпортувати курс';
$string['importexplanation'] = 'Це список курсів, на які ви зараховані як викладач. Ви можете імпортувати вміст із цих курсів. Використовуйте вікно пошуку, щоб звузити список курсів.';
$string['importtarget'] = 'Ціль імпорту';
$string['importtarget_desc'] = 'Виберіть, як шаблони Kickstart мають імпортуватися в курси.';
$string['includesubcategories'] = 'Включити підкатегорії';
$string['includesubcategories_help'] = 'Якщо позначено, підкатегорії вибраних категорій також матимуть доступ до цього шаблону.';
$string['kickstart:import_from_template'] = 'Імпортувати з шаблонів';
$string['kickstart:manage_templates'] = 'Керування шаблонами';
$string['learnmore'] = 'Докладніше';
$string['manage_templates'] = 'Керування шаблонами';
$string['migratefromcourses'] = 'Перенесіть вміст з інших курсів';
$string['notemplates'] = 'Шаблонів ще немає.';
$string['pluginname'] = 'Формат Kickstart';
$string['previewurl'] = 'URL попереднього перегляду';
$string['previewurl_help'] = 'Якщо надано, у шаблоні відобразиться кнопка, яка відкриє цю URL-адресу в новій вкладці';
$string['privacy:metadata'] = 'Модуль формату Kickstart не зберігає жодних особистих даних.';
$string['restoretoexistingcourseadding'] = 'Об’єднання шаблонів Kickstart у курси';
$string['restoretoexistingcoursedeleting'] = 'Видалити наявний вміст під час імпорту шаблонів Kickstart';
$string['restrictcategory'] = 'Обмежити за категоріями';
$string['restrictcohort'] = 'Обмежити за когортами';
$string['restrictrole'] = 'Обмежити за ролями';
$string['searchterm'] = 'Показано результати для "{$a->term}"';
$string['sectionname'] = 'Kickstart';
$string['showing'] = 'Показано {$a->count}  курс(ів)';
$string['tagarea_kickstart_template'] = 'Шаблони Kickstart';
$string['teacherinstructions'] = 'Інструкції викладача';
$string['teacherinstructions_help'] = 'Вміст, який відображається викладачам до вибору шаблону.';
$string['template_created'] = 'Шаблон створено';
$string['template_deleted'] = 'Шаблон видалено';
$string['template_edited'] = 'Шаблон змінено';
$string['templateaccess'] = 'Доступ до шаблону';
$string['title'] = 'Заголовок';
$string['userinstructions'] = 'Інструкції студентам';
$string['userinstructions_help'] = 'Вміст, який відображається студентам до того, як вчитель вибере шаблон.';
$string['usetemplate'] = 'Використовувати шаблон';
$string['welcometoyourcourse'] = 'Welcome to your new course';
